Firefox 3.0サポート終了

http://journal.mycom.co.jp/news/2010/04/01/019/


IEもこういう事やってくれないかな?

そうすれば、


IE6なんてサポート終了しているブラウザをまだ使っているんですか?と言えるのに。


そもそも、メジャーバージョンが6,7,8と3つも同時並行で動いているなんて、ありえないでしょ。


前バージョンが優れているわけでもないのに。無料なんだから恐れずバッサバッサと切っていってくれ。頼むから。





コメントをどうぞ